0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Errr, perhaps you meant 5.3.10, 5.2.17, 5.1.0?
Showing 1 - 3 results of 100 total hits (0.192 seconds)
Score 71.9

How to Install Joomla 3.x

The Table Prefix (point 5) is used to differentiate your Joomla data from other data stored in the database. One will be randomly generated in this space, though you can change it to whatever you would like.

Joomla Documentation /docs/joomla/platform/install_joomla_3x.md
Score 71.9

How to Install a Joomla 3.x RocketLauncher

Currently, the Joomla requirements are as follows: Joomla 3.x Software Minimum Recommended MySQL 5.1 + 5.4 + MSSQL 10.50.1600.1 + 10.50.1600.1 + PostgreSQL 8.3.18 + 8.3.18 + PHP 5.3.1 + 5.3.1 Apache 2.x + 2.x + Nginx 1.0 1.1 Microsoft IIS

Joomla Documentation /docs/joomla/platform/rocketlauncher_3x.md
Score 64.1

Joomla! Hosting

6.x, though support may be offered in the future.

Joomla Documentation /docs/hosting/joomla.md